= form_for @group, html: { class: 'group-form form-horizontal' } do |f|
  - if @group.errors.any?
    .alert.alert-danger
      %span= @group.errors.full_messages.first
  .form-group
    = f.label :name, class: 'control-label' do
      = t("groups.group_name")
    .col-sm-10
      = f.text_field :name, placeholder: t("groups.ex_opensource"), class: "form-control"

  .form-group.group-description-holder
    = f.label :description, t("groups.details"), class: 'control-label'
    .col-sm-10
      = f.text_area :description, maxlength: 250, class: "form-control js-gfm-input", rows: 4

  .form-group.group-description-holder
    = f.label :avatar, t("groups.group_avatar"), class: 'control-label'
    .col-sm-10
      %a.choose-btn.btn.btn-small.js-choose-group-avatar-button
        %i.icon-paper-clip
        %span= t("groups.choose_file")
      &nbsp;
      %span.file_name.js-avatar-filename= t("groups.file_name")
      = f.file_field :avatar, class: "js-group-avatar-input hidden"
      .light= t("groups.the_maximum_file_size")

  .form-group
    .col-sm-2
    .col-sm-10
      %ul
        %li= t("groups.a_group_is_a_collection")
        %li= t("groups.groups_are_private")
        %li= t("groups.members_of_a_group_may_only_view_projects")
        %li= t("groups.group_project_urls")
        %li= t("groups.existing_projects_may_be_moved")

  .form-actions
    = f.submit t("groups.create_group"), class: "btn btn-create"


